{if !empty($blocks) }
<div id="menuSwitcher">
	<i class="fa fa-bars" aria-hidden="true"></i>
</div>
<div id="menubar">
	{foreach from=$blocks key=id item=block}
	<dl id="{$id}">
		{if not empty($block->template)}
		{include file=$block->template|@get_extent:$id }
		{else}
		{$block->raw_content}
		{/if}
	</dl>
	{/foreach}
</div>
{/if}
